geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From CG <learn....@gmail.com>
Subject Re: Geronimo Eclipse Plugin 2.1 ?
Date Mon, 31 Mar 2008 15:12:02 GMT
I'll settle my problem . Just download the latest WTP to get a fresh
install , problem solved!

On Mon, Mar 31, 2008 at 1:12 AM, Andrey Tedeev <ted_ash@hotmail.com> wrote:
>
>  Maybe a little off topic but after fighting with eclipse geronimo plugin i
>  end up just using
>  maven plugin for eclipse instead. And build and deploy my projects with
>  maven. )))))
>  It seems to be a lot more flexible.
>
>
>
>
>
>  Jacek Laskowski wrote:
>  >
>  > On Thu, Mar 27, 2008 at 10:05 PM, Hernan Cunico <hcunico@gmail.com> wrote:
>  >
>  >>  this plugin has not been released yet but it should be out very soon.
>  >>  You can get the latest unstable here
>  >> http://people.apache.org/dist/geronimo/eclipse/unstable/2.1.0/
>  >
>  > Just added the comment of yours to the page so it is clear and has its
>  > place where people can find it easily.
>  >
>  > Jacek
>  >
>  > --
>  > Jacek Laskowski
>  > http://www.JacekLaskowski.pl
>  >
>  >
>
>  --
>  View this message in context: http://www.nabble.com/Geronimo-Eclipse-Plugin-2.1---tp16339790s134p16384414.html
>  Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.
>
>

Mime
View raw message